#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon May 04 08:05:30 HKT 2026
maven-metadata-central-snapshots.xml.error=
maven-metadata-central-snapshots.xml.lastUpdated=1777853130295
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1623653085127
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1777853129974
maven-metadata-github.xml.error=
maven-metadata-github.xml.lastUpdated=1623653085219
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1777853129976
maven-metadata-nms-repo.xml.lastUpdated=1777853129937
